Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Virtual Instruments

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 01-29-2009, 06:39 AM
jsepeta jsepeta is offline
Member
 
Join Date: Sep 2001
Location: Granger, IN
Posts: 19
Unhappy having difficulty with BF-2A and MC77 after the 8.x upgrade

After upgrading both my Mac and PC to M-Powered version 8, several plugins were unloaded from my system, so I set about getting them back in place. I downloaded the updated 8.0 versions for the Classic Compressors package including the Fairchild 660 and 670 and BF-2A and Purple MC77. Although I had originally purchased these individually at least 2 years ago, I had never run into any issues with them. Now, I cannot get BF-2A or MC77 to run. They keep requesting authorization, even though I've synced my iLok and it says that they have a non-expiring authorization. What gives? Also they request some kind of code that came on a card which I do not have. iLok says it's not their problem, it's Digidesign's. And while I left Digi a support message 2 days ago, they still have yet to get back to me.

1) has anyone else run into this problem?
2) is there a legal, legit fix other than repurchasing these items?

I admit, I use the BF-2A and MC77 less frequently now that I've got the 660 and 670; however as you may know they do each have a different yet pleasant sound.
Reply With Quote
  #2  
Old 01-29-2009, 07:16 AM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,544
Default Re: having difficulty with BF-2A and MC77 after the 8.x upgrade

You need the download on this page:
Bomb Factory Plug-in Updates for Pro Tools 8 — BF-2A, MC77, BF-3A, Fairchild 660/670

Bomb Factory Classic Compressors Bundle Update for Pro Tools 8
This updates version 6.x and 7.x of the Bomb Factory Classic Compressors bundle plug-ins (BF-2A and Purple Audio MC77) to version 8.0.
* These plug-ins use the "BF Classic Compressors v4" authorization on your iLok

Linked from the following page in the Downloads sections:
Fixes for Bomb Factory Plug-in Authorization on Pro Tools 8
www.digidesign.com/support/bf8
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
  #3  
Old 02-05-2009, 05:23 AM
DONNX DONNX is offline
Member
 
Join Date: Jul 2008
Posts: 49
Default Re: having difficulty with BF-2A and MC77 after the 8.x upgrade

Thanks had the same problem.



Bomb Factory Plug-in Updates for Pro Tools 8 — BF-2A, MC77, BF-3A, Fairchild 660/670

Pro Tools 8 installs newer versions of some Bomb Factory plug-ins that may not work with your previous Bomb Factory "v4" iLok authorizations. This is because a new version of the Bomb Factory Classic Compressors Bundle was released along with Pro Tools 8.

The new version of the Classic Compressors released December 17, 2009 includes these plug-ins:

* BF-2A
* BF-3A
* Fairchild 660/670
* Purple Audio MC77

The previous Classic Compressors bundle included these 2 plug-ins:

* BF-2A
* Purple Audio MC77

Owners of the previous Classic Compressors do not receive the BF-3A or Fairchild Bundle plug-ins included in the new Classic Compressors bundle.

Because all of the plug-ins included in the new bundle are no longer sold individually, previous owners of the following plug-ins will need to download the installers below. These will install 8.0 versions of these plug-ins that will work with your Bomb Factory "v4" iLok authorizations from Digidesign.*
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Difficulty buying Pro Tools 11 upgrade from Avid store brendan jury macOS 3 02-01-2014 10:44 AM
MC77/BF2a sw rec 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 05-16-2009 09:50 AM
Mc77 jrtme 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 5 03-05-2009 08:52 AM
MC77 Plug-in ? chardly 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 01-31-2007 05:03 PM
Having some difficulty guardcoach Digidesign Hardware & Software 0 09-13-2003 04:25 PM


All times are GMT -7. The time now is 07:21 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com